﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h2 {
	margin-bottom: 20px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}
div#mainMenu ul {
	margin-bottom: 40px;
	width: 620px;
	height: 180px;
	background: url(../img/course.jpg) no-repeat;
}

div#mainMenu ul li {
	float: left;
	margin-right: 10px;
}

div#mainMenu ul li#hs {
	margin: 0;
}

div#mainMenu ul li a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 180px;
}

div#mainMenu ul li#ele a:hover,
div#mainMenu ul li#ele a:focus {
	background: url(../img/course.jpg) left bottom;
}

div#mainMenu ul li#jhs a:hover,
div#mainMenu ul li#jhs a:focus {
	background: url(../img/course.jpg) -210px -180px;
}

div#mainMenu ul li#hs a:hover,
div#mainMenu ul li#hs a:focus {
	background: url(../img/course.jpg) -420px -180px;
}

div#mainMenu div#archive dl {
	clear:both;
	line-height: 1.6em;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}

div#mainMenu div#archive dl.noline {
	margin,
	padding: 0;
	border: none;
}

div#mainMenu div#archive dt {
	float: left;
	width: 6em;
	color: #1595ea;
}

div#mainMenu div#archive dd {
	margin-left: 6.5em;
}